<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="icon" href="../images/favicon.png">
		<link rel="stylesheet" href="../styles/main.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>War.</title>
	</head>
	<body>
		<header>
			<div id="header-menu" tabindex="0">
				<img
					src="../images/menu.svg"
					alt="Menu"
				>
			</div>
			<span id="header-item-list">
				<a href="index.html" class="header-item">Back to index</a>
			</span>
			<span class="header-item hide-mobile current-page">
				War.
			</span>
			<span class="header-item">
				Tomáš Valenta - Posts
			</span>
		</header>
		<main>
			<section class="window margin-bottom">
				<h1 class="margin-bottom">
					War.
				</h1>
				<p class="margin-bottom">
					Once humanity puts their mind to something, we're capable of anything.
					We've cured mortal diseases, flown high above the clouds and thrown
					our creations far into the depths of space - just because we can. In
					that sense, we're vastly more powerful than a so-called god.
				</p>
				<p class="margin-bottom">
					But just like we're capable of godly creations, we're capable of
					biblical destruction the likes of which were never thought possible
					just a few centuries ago. Perhaps an autocrat ordered us to kill
					others in the name of the country he - oh so kindly - rules. Perhaps
					one of <i>them</i> did something <i>we</i> disliked. Who knows how
					it all started, now we've found ourselves in a situation where
					mercilessly killing others is justified.
				</p>
				<p class="margin-bottom">
					Of course it's justified. They're not like us, they don't have feelings
					and a family to return to at the end of the day. They don't dream of a
					peaceful future. There's no spark in their eyes when something they
					enjoy doing is brought up. You won't see pain in those eyes either,
					staring into them as you're forcing a weapon deep into their chest.
				</p>
				<p>
					<i>Right?</i>
				</p>
			</section>
		</main>
	</body>
</html>
